.row_advantage_icon{
    box-shadow: 0 0 4px 0 rgba(5,140,255,0.28);
    background: #fff;
    color: #058cff;
    border: 1px solid #fff;
}
.row_advantage_icon{
    width: 75px;
    height: 75px;
    line-height: 75px;
}
.row_advantage_box>div .row_advantage{
    margin-bottom: 27px;
}
.row_advantage_box>div:nth-last-child(1) .row_advantage,.row_advantage_box>div:nth-last-child(2) .row_advantage{
    margin-bottom: 0;
}
.img_pc{display:none}.img_phone{display:inline-block}
.sms_title span{
    display: block;
}
@media(min-width:768px){
    .about_section>div>p:nth-child(2) {
        font-size: 16px;
        line-height: 30px;
        width: 380px;
    }
    .img_pc{display:block}.img_phone{display:none}
    .row_advantage_icon {
        width: 90px;
        height: 90px;
        line-height: 90px;
    }
    .row_advantage_icon .icon {
        font-size: 30px;
    }
    .row_advantage_title{
        font-size: 14px;
    }
    .row_advantage{
        font-size: 12px;
        line-height: 20px;
    }
}
@media(min-width:992px){
    
    .sms_title span{
        display: inline-block;
    }
    .about_section>div>p:nth-child(2) {
        width: 480px;
    }
    
    .row_advantage_icon {
        width: 100px;
        height: 100px;
        line-height: 100px;
    }
    .row_advantage_icon .icon {
        font-size: 36px;
    }
    
}
@media(min-width:1200px){
    
    .about_section>div>p:nth-child(2) {
        font-size: 20px;
        line-height: 40px;
        width: 500px;
    }
    .row_advantage{
        margin: 10px;
    }
    .row_advantage_box>div .row_advantage{
        margin-bottom: 0;
    }
    .row_advantage_box>div{
        width: 20%;
    }
    .row_advantage_icon {
        width: 122px;
        height: 122px;
        line-height: 122px;
    }
    .row_advantage_icon .icon {
        font-size: 40px;
    }
    .row_advantage_title{
        font-size: 16px;
    }
    .row_advantage{
        font-size: 14px;
        line-height: 25px;
    }
    
}